count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=436
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=434
results:
- base_id: UN0164
  collection: UNVALIDATED
  matrix_id: UN0164.1
  name: ZNF174
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0164.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0164.1/
  version: '1'
- base_id: UN0164
  collection: UNVALIDATED
  matrix_id: UN0164.2
  name: ZNF174
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0164.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0164.2/
  version: '2'
- base_id: MA2332
  collection: CORE
  matrix_id: MA2332.1
  name: ZNF175
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2332.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2332.1/
  version: '1'
- base_id: UN0165
  collection: UNVALIDATED
  matrix_id: UN0165.1
  name: ZNF177
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0165.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0165.1/
  version: '1'
- base_id: UN0165
  collection: UNVALIDATED
  matrix_id: UN0165.2
  name: ZNF177
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0165.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0165.2/
  version: '2'
- base_id: UN0317
  collection: UNVALIDATED
  matrix_id: UN0317.1
  name: ZNF18
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0317.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0317.1/
  version: '1'
- base_id: UN0317
  collection: UNVALIDATED
  matrix_id: UN0317.2
  name: ZNF18
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0317.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0317.2/
  version: '2'
- base_id: UN0597
  collection: UNVALIDATED
  matrix_id: UN0597.1
  name: ZNF182
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0597.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0597.1/
  version: '1'
- base_id: MA2120
  collection: CORE
  matrix_id: MA2120.1
  name: ZNF184
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2120.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2120.1/
  version: '1'
- base_id: MA1725
  collection: CORE
  matrix_id: MA1725.1
  name: ZNF189
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1725.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1725.1/
  version: '1'
